from setuptools import setup, find_packages

setup(
    name = 'nixpip',
    version = '1.0.9',
    description = 'Convert pip requirements files to Nix environment specifications.',
    author = 'Kevin Quick',
    author_email = 'quick@sparq.org',
    license = 'BSD2',
    url = "TBD",
    py_modules = [ 'nixpip' ],
    scripts=[ 'nixpip' ],
    classifiers = [
        'Environment :: Utility',
        'Intended Audience :: Developers',
        'Operating System :: MacOS',
        'Operating System :: Microsoft :: Windows',
        'Operating System :: POSIX :: Linux',
        'Programming Language :: Python :: 2.6',
        'Programming Language :: Python :: 2.7',
        'Programming Language :: Python :: 3.3',
    ]
)
